/* Class = "NSMenu"; title = "CrashCatcher"; ObjectID = "29"; */
"29.title" = "CrashCatcher";

/* Class = "NSMenu"; title = "Services"; ObjectID = "57"; */
"57.title" = "Службы";

/* Class = "NSMenuItem"; title = "Application"; ObjectID = "60"; */
"60.title" = "Программа";

/* Class = "NSMenuItem"; title = "Hide OmniGroup CrashCatcher"; ObjectID = "61"; */
"61.title" = "Скрыть OmniGroup CrashCatcher";

/* Class = "NSMenu"; title = "Application"; ObjectID = "62"; */
"62.title" = "Программа";

/* Class = "NSMenuItem"; title = "Quit OmniGroup CrashCatcher"; ObjectID = "64"; */
"64.title" = "Завершить OmniGroup CrashCatcher";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "66"; */
"66.title" = "Показать все";

/* Class = "NSMenuItem"; title = "About OmniGroup CrashCatcher"; ObjectID = "67"; */
"67.title" = "О программе OmniGroup CrashCatcher";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "68"; */
"68.title" = "Службы";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "69"; */
"69.title" = "Скрыть остальные";

/* Class = "NSMenuItem"; title = "Scroll to Selection"; ObjectID = "75"; */
"75.title" = "Показать выбранное";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "76"; */
"76.title" = "Найти далее";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "77"; */
"77.title" = "Правка";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "78"; */
"78.title" = "Найти…";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "79"; */
"79.title" = "Выбрать все";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "81"; */
"81.title" = "Копировать";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "82"; */
"82.title" = "Повторить";

/* Class = "NSMenuItem"; title = "Spelling..."; ObjectID = "83"; */
"83.title" = "Правописание…";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "84"; */
"84.title" = "Вырезать";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "85"; */
"85.title" = "Найти";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "86"; */
"86.title" = "Проверить правописание";

/* Class = "NSMenuItem"; title = "Enter Selection"; ObjectID = "87"; */
"87.title" = "Ввести выбранное";

/* Class = "NSMenu"; title = "Find"; ObjectID = "88"; */
"88.title" = "Найти";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "89"; */
"89.title" = "Отменить";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "90"; */
"90.title" = "Очистить";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "91"; */
"91.title" = "Вставить";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "92"; */
"92.title" = "Правка";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "94"; */
"94.title" = "Найти предыдущее";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "124"; */
"124.title" = "Параметры страницы…";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "125"; */
"125.title" = "Печать…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "126"; */
"126.title" = "Файл";

/* Class = "NSMenu"; title = "File"; ObjectID = "127"; */
"127.title" = "Файл";

/* Class = "NSMenuItem"; title = "Send Crash Report and Quit"; ObjectID = "159"; */
"159.title" = "Отправить отчет о сбое и выйти";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "162"; */
"162.title" = "Все окна на передний план";

/* Class = "NSMenu"; title = "Window"; ObjectID = "163"; */
"163.title" = "Окно";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "164"; */
"164.title" = "Свернуть";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "166"; */
"166.title" = "Масштаб";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "167"; */
"167.title" = "Окно";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "174"; */
"174.title" = "Закрыть";